.header_container {
    /*background:#533016;*/
    background:#13245c;
}
.call-us p {
    color:#fdf3ec;
    /*background:url(images/mob-img-coffee.png) left center no-repeat;*/
}
.call-us p:before{
     color: #B27F5B;
}
.menu_container {
    /*background:#301e11 url(images/menu-bg-coffee.png);*/
    background: #ad7f4b;
    /*-webkit-box-shadow: 0px 3px 0px 0px rgba(130, 86, 55, 0.69);*/
    /*-moz-box-shadow: 0px 3px 0px 0px rgba(130, 86, 55, 0.69);*/
    /*box-shadow: 0px 3px 0px 0px rgba(130, 86, 55, 0.69);*/
}

#menu .ddsmoothmenu li {
    /*background:url(images/menu-seprater-coffee.png) repeat-y left;*/
    //border-right: 1px solid #de8344;
}
#menu .ddsmoothmenu li a {
    /*background:url(images/menu-seprater-coffee.png) repeat-y left;*/
    color: white;
}
#menu li a:hover {
    background-color: #ce8c3b;
    color:#f7c773;
}


#menu li.current-menu-item a:hover,
#menu li.current-menu-parent a:hover, 
#menu li.current_page_parent a:hover, 
#menu li a:hover.selected {
    text-decoration:none;
    color:blue;
}
#menu li.current-menu-item a, 
#menu li.current-menu-parent a, 
#menu li.current_page_parent a, 
#menu li a.selected, #menu li a:hover, 
#menu li.current_page_item a {
    color:blue;
}
#menu .ddsmoothmenu li.current_page_item a,
#menu .ddsmoothmenu li.current_page_ancestor a{
    color:blue;
}
#menu .ddsmoothmenu li ul{
    background:url(images/menu-tip-coffee.png) 24px 2px no-repeat;
    padding-top:10px;
}
#menu .ddsmoothmenu li li {
    /*background:url(images/drop-menu-bg-coffee.png) repeat;*/
    background: #533016;
    //border-bottom: 1px solid #825637;
}
#menu .ddsmoothmenu li li a {
    /*background:url(images/menu-heading-seprater-coffee.png) bottom center repeat-x;*/
}
#menu .ddsmoothmenu li li a:hover {
    color:#f9b484;
}
/*.flex-direction-nav .flex-next {
    background:url(images/next-coffee.png) no-repeat;
}
.flex-direction-nav .flex-prev {
    background:url(images/prev-coffee.png) no-repeat;
}
.flex-pauseplay .flex-play{
    background:url(images/flex-play-coffee.png) 0px 0px no-repeat;
}
.flex-pauseplay .flex-pause{
    background:url(images/flex-pause-coffee.png) 0px 0px no-repeat;
}*/
.flex-direction-nav .flex-next,
.flex-direction-nav .flex-prev,
.flex-pauseplay .flex-play,
.flex-pauseplay .flex-pause{
    background: #825637;
}
.featurebox .featurebox_desc a.readmore,
#contactForm input[type="submit"],
#commentform .form-submit #submit{
    background-color: #825637;
    webkit-box-shadow: 0 3px 0 #301E11;
    -moz-box-shadow: 0 3px 0 #301E11;
    box-shadow: 0 3px 0 #301E11;
}
.featurebox .featurebox_desc a.readmore:hover,
#contactForm input[type="submit"]:hover,
#commentform .form-submit #submit:hover{
       background-color: rgba(130, 86, 55, 0.86);
       webkit-box-shadow: 0 3px 0 rgba(130, 86, 55, 0.86);
    -moz-box-shadow: 0 3px 0 rgba(130, 86, 55, 0.86);
    box-shadow: 0 3px 0 rgba(130, 86, 55, 0.86);
}
.feature_testimonial .circle img {
    background: #825637;
    border: 3px solid #422A19;
}
.feature_testimonial a.testimonial_link{
    color:#825637;
}
.feature_sidebar .feature_addressbar .hour .heading:before,
.feature_sidebar .feature_addressbar .address .heading:before{
    color: #825637;
}
.footer_container{
    /*background:#865334 url(images/footer-bg-coffee.png) center top repeat-x;*/
     //border-bottom:1px solid #a8714f;
     //background: #ad7f4b;
     
}
.footer_container .footer .footer_widget .sidebar-widget span{
    /*background:url(images/footer-heading-seprater-coffee.png) bottom center repeat-x;*/
    /*text-shadow:0 1px 1px #335c05;*/
    //border-bottom: 2px solid #6A4327;
    color: #FFFFFF;
}
.footer_container .footer, 
.footer_container .footer p, 
.footer_container .footer a, 
.footer_container .footer span.sidebar-widget div, 
.footer_container .footer cite, 
.footer_container .footer span.sidebar-widget li, 
.footer_widget .sidebar-widget ul li,
.footer_container .footer label, 
.footer_container .footer div, 
.footer_container .footer li{
    color:white;
}
.footer_container .footer .searchform {
    /*background: url(images/footer-search-bg-coffee.png);*/
}
.footer_container .footer .searchform input[type="text"]{
    background: #67371A;
    color: #BB6F39;
}
.footer div input#searchsubmit + label:after{
    color: #BB6F39;
}
.bottom_footer_container{
   /* background:#533016;*/
    //background:#13245c;
    //border-top:1px solid #1c120c;
    
}

.bottom_footer_container .copyrightinfo a{
    color:#EFAD18;
    
}
.page_content .content_bar .post a,
div.content_bar a{
    color:#301E11;
}
#commentsbox .post-info,
#commentform a,
.sidebar .sidebar-widget span.glyphicon{
    color:#825637;
}
.page_content .content_bar .post a:hover,
div.content_bar a:hover{
    color:#825637;
}
.page_content .content_bar .post .post_content a.read-more {
    color:#006600;
}
.page_content .sidebar ul li a:hover{
    color:#66CC00;
}
ol.commentlist li .comment-body {
    border: solid 2px #f2e2d6;
    background-color: #fef2e9;
}
ol.commentlist li .comment-meta a.comment-edit-link {
    color: #774c2d;
}
ol.commentlist li .reply a {
    color: #774c2d;
}
#commentform {
    border: solid 1px #f2e2d6;
    background-color: #fef2e9;
}
#contactForm {
    border:solid 2px #f2e2d6;
    background:#fef2e9;
}
.page_content .content_bar .post .post_content a.read-more {
    color: #301e11;
}
.feature_bottom ul li:hover{
    box-shadow: 0 1px 8px #301e11;
    -moz-box-shadow: 0 1px 8px #301e11;
    -webkit-box-shadow: 0 1px 8px #301e11;
}
#menu .ddsmoothmenu li.current_page_ancestor ul li{
    /*background:url(images/drop-menu-bg-coffee.png) repeat;*/
}
#menu .ddsmoothmenu li.current_page_ancestor ul li a, #menu .ddsmoothmenu li li a:link, #menu .ddsmoothmenu li li a:visited {
    /*background:url(images/menu-heading-seprater-coffee.png) bottom center repeat-x;*/
}
.page_content .sidebar ul li a:hover {
    color:#825637;
}
#wp-calendar caption{
    background: #381F0D;
    border: 1px solid #825637;
    font-weight: normal;
}
#wp-calendar td#today{
    background: #825637;
}
#wp-calendar a {
    color: #825637;
}
#wp-calendar th {
    background: #C49D81;
    font-weight: bold;
    color: #7C5F29;
    border: 1px solid #825637;
}
#wp-calendar tfoot td,#wp-calendar td{
    border: 1px solid #825637;
}
@media only screen and (max-width: 767px) {
    .menu_container{
        background:#825637;
    }
}
